/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG717/en.json */

/* PLI generation date: 09.12.2025, 10:34:07 */

/* Path: / */
/* Filename: InfoPlist.strings */
/* Type: strings */
/* Group ID: LG717 */

/* String Id: LS145523 */
"NSAppleEventsUsageDescription" = "VPN Tracker requires Apple Events for certain VPN Shortcuts, automatic Actions, and for advanced operating system integration.";

/* String Id: LS160726 */
"NSLocationUsageDescription" = "VPN Tracker requires permission to location services to retrieve the name of the current connected WiFi network, no location information is ever tracked.";

